LATEX2PNG(1)

NAME
latex2png - manual page for latex2png 1.1

DESCRIPTION
latex2png -- Convert a LaTeX file to a PNG image

USAGE: latex2png [-d density] [-h] [-k] [-c] [-g] [-m] [-H home dir] file[.tex|.eps]

The latex2png command converts a LaTeX file into a PNG image. The first page is translated into an image at the specified resolution. latex2png can also be used to convert encapsulated postscript (EPS) files to PNG images.

  OPTIONS:

-c produce color image

-d density
    density is the number of dots per inch to use in the created image (default 144 dpi)

-g produce gray images

-h help

-H home_dir
    home_dir is a directory to be included in search path (default is directory that contains the LaTeX file). This is used to create PNG images in another directory (e.g., /tmp) and still allow LaTeX to find files that it needs to include.

-k keep intermediate files (for debugging)

-m produce monochrome (black and white) image
    (default)

-v version

  EXAMPLES:

latex2png -d 144 /tmp/file
    #create /tmp/file.png at 144 dpi

latex2png file.eps
    #create file.png

latex2png file.tex
    #create file.png via latex

latex2png -H . /tmp/file
    #search the cwd for image files

SEE ALSO
latex2png is a part of latex2rtf and has a special mode to assist in finding the baseline of a latex equation. Documentation for latex2rtf may be found in latex2rtf.info, the PDF file latex2rtf.pdf or the HTML file latex2rtf.html which are made from the TeXInfo source file latex2rtf.texi.